/* Page specific
------------------------*/
/* retail overview */

.overview #main { width:100%; max-width:1440px; *max-width:980px; position:relative; top:-104px; margin-bottom:-104px; }
#overview #main .morelarge { background:url(http://images.apple.com/v/retail/home/d/images/morelarge.png) no-repeat 100% 60%; *background-position: 100% 70%; background-size:7px 13px; display:inline-block; }
#overview #main .morelarge-light { color:#5cc3f6; background-image:url(http://images.apple.com/v/retail/home/d/images/morelarge_light.png); }

@media only screen {
  #overview #main .morelarge { background-image:url(/v/retail/home/d/images/morelarge.svg); }
  #overview #main .morelarge-light { background-image:url(/v/retail/home/d/images/morelarge_light.svg); }
}
#overview .sosumi { width:980px; padding:0; }

/* Hero Gallery */
#overview .hero { position:relative; z-index:1; margin:0 auto -1px; width:100%; max-width:1440px; height:550px; font-family:'Myriad Set Pro'; font-size:16px; text-rendering:optimizelegibility; }
#overview .hero .block { position:absolute; top:0; left:50%; width:1210px; height:550px; margin:0 -720px;  }
#overview .hero .gallery-view {  width:5760px; height:426px; }
#overview .hero .gallery-content {-webkit-transform:translateZ(0); position:relative; float:left; width:980px; height:550px; padding:0 230px;}

#overview .hero h1 { margin-bottom:3px; }
#overview .hero h1 img { behavior:url(/global/scripts/lib/ie7pngfix.htc); }
#overview .hero .intro { margin-bottom:2px; font-weight:normal; font-size:1.4em; line-height:1.45em; color:#888; text-align:center; }
#overview .hero a.more { padding-right: .6em; background-position:100%; background-size:6px 9px; }

/* Outer Dot Nav */
#overview .gallery .outer-dot-nav { position:absolute; z-index:1012; bottom:28px; width:100%; padding:0; text-align:center; line-height:1px; }
#overview .gallery .outer-dot-nav li,
#overview .gallery .outer-dot-nav li a { display:-moz-inline-stack; display:inline-block; *display:inline; zoom:1; }
#overview .gallery .outer-dot-nav li { position:relative; z-index:1; margin:0 6px; width:12px; height:24px; padding:0; line-height:0; }
#overview .gallery .outer-dot-nav li a { position:absolute; z-index:1; top:10px; left:2px; width:8px; height:8px; padding:0; background:#808080; outline:none; cursor:default;
	-webkit-border-radius:50%;
	   -moz-border-radius:50%;
			border-radius:50%;
}
#overview .gallery .outer-dot-nav li a:hover { cursor:pointer; background:#666; }
#overview .gallery .outer-dot-nav li a.active { cursor:default; top:8px; left:0; width:10px; height:10px; border:1px solid #0088cc; background-color:transparent; }
#overview .gallery .outer-dot-nav li.light-blue a.active { border-color:#5cc3f6; }

#overview .hero h1 { margin-bottom:12px; font-size:52px; font-weight:200; line-height:1.076; letter-spacing:-1px; }
#overview .hero h1 .subtitle { display:block; font-size:14px; font-weight:600; margin-top:0; margin-bottom:0; letter-spacing:0; }
#overview .hero h3 { font-size:32px; font-weight:200; line-height:1.125; margin-bottom:12px; }
#overview .hero p { font-size:18px; line-height:1.5; }

#overview .hero .paddle-nav li .arrow b { margin: 233px 0; }

/* Paddle Nav */
@media only screen and (max-device-width:768px) {
	#overview .hero .paddle-nav { display:none; }
}


/* iPad Air */
#overview .hero-gallery-ipadair img.left { margin:-56px 0 0 -110px; }
#overview .hero-gallery-ipadair .intro { margin:7px 0 0 -10px; *margin-top:16px; letter-spacing:-.5px; }
#overview .hero-gallery-ipadair .column.first { padding:222px 0 0; width:470px; text-align:center; }
#overview .hero-gallery-ipadair .column.first .intro span.more { display:inherit; margin-right:-7px; line-height:1.4; }


/* iPad mini */
#overview .hero-gallery-ipadmini h1 { position:relative; z-index: 1;}
#overview .hero-gallery-ipadmini h1 .subtitle { display: block; font-size:14px; font-weight:600; }
#overview .hero-gallery-ipadmini img.left { position:absolute; bottom:0; left:300px; margin:0; }
#overview .hero-gallery-ipadmini .intro { margin:3px 0 0 -11px; word-spacing:-1px; }
#overview .hero-gallery-ipadmini .column.last { width:580px; padding:222px 0 0 0; text-align:center; }

/* iPhone */
#overview .hero-gallery-iphone.grid2col { padding-top:141px; }
#overview .hero-gallery-iphone p + img.center { margin-top:38px; }
#overview .hero-gallery-iphone h1 img { display:block; margin:0 auto; }


/* Featured Stores Gallery */
#overview .featured-stores .paddle-nav li .arrow b { margin:165px 0; }
#overview .featured-stores .simple-nav { bottom:15px; }
#overview .featured-stores { position:relative; z-index:1005; }
#overview .featured-stores .gallery-view { position:relative; margin:0 auto; width:980px; height:532px; -webkit-transform:translateZ(0); }
#overview .featured-stores .gallery-content { height:532px; *height:595px; }
#overview .featured-stores .gallery-content figcaption { position:absolute; width:980px; _top:425px; left:0; bottom:0; padding:21px 0 17px; zoom:1; color:#ccc; font-weight:bold; text-align:center; }
#overview .featured-stores .gallery-content figcaption h1 { font-size:1.2em; color:#fff; line-height:1em; margin-bottom:5px; }
#overview .featured-stores .gallery-content figcaption h1 a { color:#fff; }
